__gnu_cxx::_ConvertibleConcept(3)

NAME
__gnu_cxx::_ConvertibleConcept -

SYNOPSIS

Detailed Description

  template<class _From, class _To> struct __gnu_cxx::_ConvertibleConcept< _From, _To >

Definition at line 220 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

  Public Attributes
_From __x

Author

Generated automatically by Doxygen for libstdc++ from the source code.